<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <LangVersion>latest</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="1.60.6" />
    <PackageReference Include="Microsoft.Extensions.Hosting" Version="2.1.1" />
    <PackageReference Include="MySql.Data" Version="8.0.16" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Bailun.DC.Common\Bailun.DC.Common.csproj" />
    <ProjectReference Include="..\Bailun.DC.DB\Bailun.DC.DB.csproj" />
    <ProjectReference Include="..\Bailun.DC.Models\Bailun.DC.Models.csproj" />
  </ItemGroup>

</Project>
